Bug 644934 - CVE-2010-3999 gnucash: insecure library loading vulnerability [fedora-all]
CVE-2010-3999 gnucash: insecure library loading vulnerability [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnucash (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-3999
  Show dependency treegraph
 
Reported: 2010-10-20 12:09 EDT by Vincent Danen
Modified: 2014-03-16 23:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-22 10:42:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2010-10-20 12:09:30 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=644933

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Bill Nottingham 2010-10-21 01:03:30 EDT
All submitted.
Comment 2 Tomas Hoger 2010-12-22 10:42:48 EST
FEDORA-EPEL-2010-3554 	gnucash-2.0.5-4.el4
FEDORA-EPEL-2010-3557 	gnucash-2.2.9-5.el5
FEDORA-2010-16605 	gnucash-2.3.15-2.fc13
FEDORA-2010-16762 	gnucash-2.3.15-2.fc14

Note You need to log in before you can comment on or make changes to this bug.